@charset "utf-8";
/* CSS Document */


h1 {font-size:20px;}
h2 {font-size:18px}
h3 {font-size:16px;}
h4 {font-size:13px;}
h5 {font-size:12px;}
h6 {font-size:14px;}
h1, h2, h3, h4, h5 {padding:0 0 8px 0;}

.clear{clear:both; height:0;}

#doggies{
	background:url(images/doggies_medium.jpg) top center;
	display:block;
	float:right;
	width:253px;
	height:116px;
	margin:0 0px 0 45px;}
	
#home_topper{
	display:block;
	margin:0 0 0px 0 ;}
	
#intro_paragraph{
	width:430px;
	float:left;}
	
#intro_paragraph h1{
	margin:0 0 20px 0;
	padding:0;}

#intro_paragraph p{
	font-size:12px;}
	
#intro_paragraph span{float:left;}	
#intro_paragraph span a{
	background:url(images/home_btns.png) left top;
	padding:14px 0 0 0;
	height:30px;
	width:215px;
	display:block;
	text-align:center;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin:5px 0 20px 0;
	}
	
#intro_paragraph span a:hover{ background-position:left bottom;}


#navigation ul li a { font-size:12px;}


p a, span a, li a{
	color:#036;
	text-decoration:none;}
	
p a:hover, span a:hover{
	color:#036;}
	
#title { font-size:14px; margin-top:12px; margin-bottom:15px; float:left;}
ul.products li .name { font-size:12px;height:40px; overflow:hidden; text-align:center;}

#sidebar .box .title span {
color:#666;
font-size:14px;}


#header .right {font-size:12px;}

#footer{padding:15px 0;}




ul.products li .image {
border:1px solid #E3E3E3;
padding:5px;
width:auto;
height:100px;}


ul.products li {
width:112px;
}

ul.products li {
margin:0 11px 25px 0;
background:#ECECEC;
padding:5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

ul.products li .price {
font-size:12px;
}

#product_search{ margin-bottom:15px; float:right;}
#product_search form{float:left;}
#product_search form select{
	float:left;
	height:42px;
	padding:10px;
	width:200px;
	

	margin-right:2px;
}

#product_search form select option{padding:10px;}

#product_search input{
	float: left;
	height: 42px;
	width: 180px;
	padding: 10px;
	margin-right: 2px;
}
	
#product_search button{
	padding:9px;
	cursor:pointer;
}

.products{display:block;}

.pricelist a{
	display:block;
	background:url(images/euro.png) left no-repeat #004f84;
	background-position:5px;
	text-decoration:none;
	margin:-35px 0 10px 0 ;
	padding:12px;
	padding-left:45px;
	color:#FFF;
	font-size:13px;
	font-weight:bold;}
	
.pricelist a:hover{ color:#b9ddf3;}

.add_buttons{
	 font-size: 10px;
    margin: 10px 5px;
	display:block}
	
.add_buttons a{ font-weight:bold; background-color: #004f84; color:#FFF; text-decoration:none; padding:4px 7px;  
	display:inline-block; text-align:center;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;}
	
.add_buttons a.fav{
	background-color:#b9ddf3; color:#004f84;}
.add_buttons a.fav:hover{ color:#004f84;}

.add_buttons a.dfav{
	background-color:#FDD017; color:#004f84;}

.add_buttons a:hover{color:#b9ddf3;}


#sidebar .box ul li a:hover { color:#004f84;}


#login_boxes{ margin:0px auto; width:348px; border:1px solid #DFDFDF; padding:25px; background-color:#eee;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;}
#login_boxes label{ display:inline-block; width:75px; margin-right:10px; font-size:12px; font-weight:bold;}
#login_boxes input{ width:240px; padding:10px;  }
#login_boxes .password{ margin:15px 0 20px;}
.login_btn{float:right; padding:5px 10px;}

#login_boxes span{ font-size:11px; margin-top:20px;}
#login_boxes span a{ text-decoration:none;}


#content #gopages { padding:10px 0 10px;}
#content .top_gopages span.results{float:left;}
#content .top_gopages{ padding:15px 0; border-bottom:1px solid #E3E3E3; border-top:none; margin-bottom:20px;}

ul.breadcrumb{float:left;}
ul.breadcrumb li{
	font-size:12px;
	font-weight:bold;
	background:url(images/tBox.jpg) left no-repeat;
	float:left;
	padding:0 15px;}
	
ul.breadcrumb li a{ text-decoration:none;}

#item_details{ 
	margin:20px 0;}
#item_details .headings{float:left;}	
#item_details img{
	border:1px solid #E3E3E3;
height:auto;
padding:5px;
width:auto;}
#item_details h1{ font-size:14px; font-weight:normal; margin:0;}

#item_details p{
	float:right;
	text-align:justify;
	width:75%;
	font-size:12px; line-height:22px;}
	
#item_details img{float:left; margin-right:20px;}

item_details .add_buttons{ float:left; margin-left:2px; display:block;}







#main #table .head .preview {
padding:0 0 0 20px;
width:157px;
}

#main ol{ margin:0;}

#main #table .head li {
display:block;
float:left;
font-size:12px;
margin-left:20px;
}

#main #table .head .title {
width:250px;}

#main #titleExt .left {
background:url("images/play.png") no-repeat scroll left center transparent;
font-size:16px;
padding:2px 0 0 25px;
}

#main #table .rows .row .title {
font-size:16px;
font-weight:bold;
padding:22px 0 0 0px;
width:250px;
}

#main #table .head .price { width:100px;}
#main #table .rows .row .price, #main #table .rows .row .total {    width: 80px;}
#main #table .rows .row .quantity { width: 213px;}

#main #table .head .quantity {width:160px;}






#main #table .rows .row {
background:none repeat scroll 0 0 #F8F8F8;
border:1px solid #ddd;
}


#main #total .label {font-size:14px; margin:16px 40px 20px 20px;}
#main #total .value { font-size:14px;height:30px;
padding:13px 0 0; margin-top:0px;}


#main #buttons a {
color:#666666;
float:right;
font-size:16px;

text-decoration:none;
}


#main #table {
margin-bottom:17px;
}

#main #buttons  {
border-top:1px solid #E3E3E3;
margin:15px 0 30px;
padding:20px 0;}

#main #table .head {
margin-bottom:18px;}

#main #titleExt {margin-bottom:22px;}
#main #total .value {width:190px;}

#main #table .rows .row {margin-bottom:-1px;}

#main #table .rows .row .quantity .bottom .less  { background-color:#004f84;}

#content #info_pages p{	font-size:12px; line-height:22px; margin:0 0 20px 0; text-align:justify}
#content #info_pages ul{ margin:10px 0 20px; font-size:12px; font-weight:bold;}
#content #info_pages li{ list-style-type:disc; margin:0 0 10px 30px;}

#content #info_pages img{ padding:5px; border:1px solid #CCC;}
#content #info_pages img.right{ float:right; margin: 0 0 -5px 10px;}
#content #info_pages img.left{ float:left; margin: 0 10px -5px 0;}

#content #info_pages h1,#content #info_pages h2,#content #info_pages h3 { 
padding-bottom:15px; border-bottom:1px solid #ddd; margin:0 0 20px 0;}




#specials{ padding:20px 0 0 0; margin-top:0px;}
#specials h2#title{margin:0;}
#specials ul.products li {margin:0 25px 0px 0;}
#specials ul.products li.last{ margin:0;}

#specials ul.products{
	border-top:1px solid #E3E3E3;
	border-bottom:1px solid #E3E3E3;
	padding:20px 0;
	margin:20px 0;}
	
.row_newsletter{ width:580px; padding:10px 10px 10px 0; margin-bottom:20px;}	
.row_newsletter h2{ padding:0; margin:0; font-size:16px; }		

.row_specoffer h2{ padding:10px 0 10px 0; margin:25px 0 0 0; font-size:16px; }	

.row_specoffer ul li{ background:url(../images/pdf_icon.png) no-repeat left; padding-left:18px; margin-left:5px;}

div.buynow{
float:left;	
}
div.svaction{
float:right;	
}

.apha{
	background:url(../images/apha-link-notext.jpg) no-repeat;
	padding:84px 5px 0px 5px;
	display:block;
	height:20px;
	width:220px;
	text-align:center;	
	}
	
.apha:visited{
	color:#fff;
	}	
.apha:hover{
	color:#fff;
	text-decoration:underline;
	}	
	
div.pricelist{
	clear:both;
	margin-top:40px;
	}	


/*FAVOURITES*/
ul.products_fav li{
background:#ececec;	
float: left;
width: 100%;
margin-top: 10px;
}

ul.products_fav div.add_buttons{
float:right;	
}

ul.products_fav h3{
    float: left;
    margin-top: 11px;
}

ul.products_fav div.pricing{
    float: right;
    font-size: 15px;
    margin-right: 10px;
    margin-top: 12px;	
}

div.add_buttons div.buyamt{
float:left;	
}

div.add_buttons div.buyamt input{
float: left;
margin-right: 10px;
width: 48px;	
}

div.add_buttons div.buynow{
float:right;	
}

div.lastdiv{
float:left;	
}